Table of contents
-----------------

* Introduction
* Features
* Requirements
* Notes


Introduction
------------

The **Schema.org Blueprint Demo Admin module** enables and configure the
Gin admin theme and provides admin UI enhancements.


Features
--------

Gin admin theme

- Enables the Gin admin theme.
- Enables the Gin related modules.
- Configures the Gin admin theme.
- Uninstalls unused themes.

CSS/JS

- Attaches CSS and JavaScript, that fixes minor UI issues with minor
  UX enhancements.
- Adds custom toolbar icons.

Node edit

- Appends 'Browse available tokens' link.
- Close the 'URL alias' details widget in the sidebar.
- Hides 'Promoted to front page' and 'Sticky at top of lists' which are never
  used and simplifies the demo.
- Allows the state of details widget to be tracked.

Contrib

- **Environment Indicator:** Tweak the Environment Indicator module's toolbar weights.
- **Token:** For token filter tips to include node and paragraph tokens.
- **Office Hours:** Improves widget UI.
- **Meta Tags** Limits meta tags and robots directives.


Requirements
------------

**[Gin](https://www.drupal.org/project/gin)**  
Admin theme with a strong focus on improving the Editorial Experience


Notes
-----

The **Schema.org Blueprint Demo Standard Admin module** isolates
admin theme-related tweaks to make it easier for developers and site builders
to disable or copy tweaks into their projects.
